Bug 204009 - "Custom Listeners" node is not expandable
"Custom Listeners" node is not expandable
Status: RESOLVED FIXED
Product: debugger
Classification: Unclassified
Component: Code
7.1
PC Linux
: P4 (vote)
: 7.1
Assigned To: Martin Entlicher
issues@debugger
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2011-10-20 12:39 UTC by Jiri Kovalsky
Modified: 2011-10-24 14:02 UTC (History)
0 users

See Also:
Issue Type: DEFECT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jiri Kovalsky 2011-10-20 12:39:59 UTC
Product Version: NetBeans IDE Dev (Build 201110120600)
Java: 1.6.0_27; Java HotSpot(TM) Client VM 20.2-b06
System: Linux version 2.6.35-22-generic running on i386; UTF-8; cs_CZ (nb)
User directory: /home/cesilko/.netbeans/dev
Cache directory: /home/cesilko/.netbeans/dev/var/cache

Description:
============
"Custom Listeners" node in "Events" output tab when visual debugging an application should be expandable right from the beginning just like "Event Log" node below.

Steps to reproduce:
===================
1. Generate new Anagram Game sample application.
2. Press Ctrl+F5 to start debugging it.
3. Invoke "Debug > Take GUI Snapshot" from main menu.
4. Right click "Your Guess:" label in "Snapshot of Anagrams" editor and invoke "Show Listeners" action from its popup menu.
5. "Custom Listeners" node will not have [+] icon next to it unlike "Event Log" node which is also empty.
Comment 1 Martin Entlicher 2011-10-21 13:29:11 UTC
Fixed by changeset:   205168:8179e3fff99f
http://hg.netbeans.org/main/rev/8179e3fff99f
Comment 2 Quality Engineering 2011-10-24 14:02:44 UTC
Integrated into 'main-golden'
Changeset: http://hg.netbeans.org/main-golden/rev/8179e3fff99f
User: mentlicher@netbeans.org
Log: #204009 Make the listeners folder nodes expandable.


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2012, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo